/* CSS Document */
@charset "utf-8";
body{ margin:0px; font-size:12px; color:#3d2f1b;}
*{padding:0px;margin:0px;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input,textarea,select,button,th,td {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:12px;list-style:none;}
input,select {font:100%;}
button {overflow:visible}
img{border:none;}
a{color:#333;text-decoration:none; outline:none; border:0}
a:hover{color:#e60012;text-decoration:none;}

input,select,button{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}
.clear{overflow:hidden;clear:both; height:0px;}
li{	list-style:none;}
.lf{ float:left;}
.rt{ float:right;}



.sy1{ width:96%; margin:50px auto; max-width:1400px;}
 .bt1{    display: block;    width: 100%;      position: relative;	margin-bottom:40px;	text-align:center;}
 .bt1 h3{ font-size:40px; color:#222; font-weight:normal; display:block; margin-bottom:5px   }
 .bt1 em{ display:block; background:url(../images/line.png) center no-repeat; width:88px;height:2px; margin:0 auto; margin-top:10px; background-size:100% auto; }


.fuwu ul{  display: flex;   justify-content: space-between; }
.fuwu ul li{ float:left; width:49%;}
.con { position: relative; width:100%; padding-bottom:67%; overflow: hidden }
.con:after{ content:""; position:absolute; width:100%; height:50%; background-image: linear-gradient(180deg, transparent,#444);   bottom:0}

.con img { position:absolute; width:100%; height:100%; object-fit: cover}
.con .cover { width: 100%; height: 100%; position: absolute; z-index: 2; left: 0; background: rgba(30, 30, 45, .5); transition: all .3s; opacity: 0; border-radius: 0; transform: scale(0) }

.fuwu ul li .fwzi{ position:absolute; bottom:0; z-index:99; padding:40px; box-sizing:border-box; width:100%; left:0;}

.fuwu ul li .fwzi h3{   color: #fff;  font-weight: bold; font-size: 30px; margin-bottom: 10px }
.fuwu ul li .fwzi  p {  font-size: 16px; color: #fff; line-height:30px; height:60px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; overflow:hidden  }




.fuwu ul li a.more{ color:#fff}
.fuwu ul li:hover .more{ display:block; transition: all .5s; margin-top:80px;}

.fuwu ul li:hover .cover { top: 0; opacity: 1; transform: scale(1) }
.fuwu ul li:hover .fwzi { left: 0; text-align: center; top:50%; transform:translateY(-50%) }
.fuwu ul li:hover .more:before { content: ""; display: block; position: absolute; width: 1px; height: 30px; top: -53px; left: 50%; background: #fff }


.right_arr{
    border: 1px solid #fff;
    border-radius: 500px;
    display: inline-block;
    width: 27px;
    height: 27px;
    position: relative;
    font-style: normal;
    font-size: 14px;
    font-family: simsun;
    vertical-align: middle;
    margin-left: 6px;
    position: relative;
    top: -2px;
}
.right_arr:after{content: ">";display: block;position: absolute;width: 10px;height: 10px;top: 5px;left: 7px;color: #fff;}


@media only screen and (max-width:1440px){

 .bt1{   	margin-bottom:30px;	text-align:center;}
 .bt1 h3{ font-size:30px;  }
}



@media only screen and (max-width:992px){
	
.sy1{ margin:30px auto;}
 .bt1{   	margin-bottom:20px;	text-align:center;}
 .bt1 h3{ font-size:25px;  }
 
.fuwu ul li .fwzi{  padding:20px;}
.fuwu ul li .fwzi h3{  font-size: 20px; margin-bottom: 10px }
.fuwu ul li .fwzi  p {  font-size: 12px; line-height:23px; height:46px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; overflow:hidden  }

.more { font-size:14px;}

.fuwu ul li:hover .fwzi { left: 0; text-align: center; top:0; transform:translateY(0) }
.fuwu ul li:hover .more{ margin-top:10px}
.fuwu ul li:hover .more:before{ content:none;}
}



@media only screen and (max-width:768px){
	
.fuwu ul{ display:block; overflow:hidden}	
.fuwu ul li{ width:100%; margin-bottom:20px;}	
}






.sy2{ padding:80px 0; overflow:hidden}
.sy2 .bt1 h3{ color:#fff}
.lingyu{ width:96%; margin:0 auto; max-width:1400px;}
.lingyu h3{ display:block; margin:0 auto; margin-bottom:30px;text-align:center; font-weight:normal; color:#fff; font-size:20px; line-height:40px}
.lingyu ul{display: flex;   justify-content: space-between; flex-wrap:wrap}
.lingyu ul li{ width:15%; border:rgba(255,255,255,0.5) 1px solid; text-align:center; padding:25px 0; box-sizing:border-box; border-radius:10px; margin-bottom:20px;}
.lingyu ul li:hover{ background:rgba(255,255,255,0.2)}
.lingyu ul li:last-child { width:32%; background:#1e1e2d}

.lingyu ul li p { color:#fff; font-size:16px; display:block; margin-top:10px}
.lingyu ul li img{ height:80px; width:auto; transition:all 0.6s}
.lingyu ul li:hover img{ transform:scale(0.8,0.8); transition:all 0.6s}


@media only screen and (max-width:1440px){
	
.lingyu h3{  font-size:16px; line-height:30px}


}


@media only screen and (max-width:992px){


.sy2{ padding:30px 0; overflow:hidden}	
	
.lingyu h3{  font-size:14px; line-height:20px}
	.lingyu ul li img{ height:40px; }
.lingyu ul li{ width:24%;  padding:15px 0;  margin-bottom:10px;}
.lingyu ul li:last-child { width:50%;}	

.lingyu ul li p {  font-size:14px;}
}







.guanyu{  background:#f9f9f9; padding:50px 0; text-align:center}
.rongyu{ padding-bottom:50px;}
.rongyu .swiper-slide {
       text-align: center; height:100%; width:auto; padding:15px; box-sizing:border-box; background:#fff;
  

    }
 

.rongyu .swiper-slide img{ height:300px; width:auto}
.rongyu .swiper-pagination-bullet-active{ background:#e60012}



.sy_gypic{ width:96%; margin:0 auto; max-width:1400px;  box-sizing:border-box; padding-right:0}


.sy_gyzi{ width:96%; margin:0 auto; max-width:1000px; margin-bottom:40px;}

.sy_gyzi h2{ font-size:30px; color:#222}
.sy_gyzi p{ display:block; margin:30px auto; font-size:16px; line-height:35px; color:#464646;}
.sy_gyzi span a{ display:block; margin:0 auto; background:#e60012; width:160px; color:#fff; line-height:35px; border-radius:5px; text-align:center; font-size:14px; transition:all 0.6s; margin-top:20px}
.sy_gyzi span a:hover{ transform:translateY(-10px); transition:all 0.6s}


@media only screen and (max-width:992px){
	
.sy_gyzi{ margin-bottom:20px;}

.sy_gyzi h2{ font-size:23px; }	
.sy_gyzi p{ font-size:14px; line-height:25px; margin:20px auto;}	

.rongyu .swiper-slide img{ height:200px; width:auto}

}



.why{ width:96%; margin:0 auto; max-width:1400px; }
.why ul{ display: flex;   justify-content: space-between; padding-top:40px }

.why ul li{ width:20%; text-align:center; color:#fff}
.why ul li i{ display:block; margin:0 auto; width:40%; height:auto; max-width:100px;border:#fff 2px solid; border-radius:100px; margin-bottom:20px}
.why ul li i img{ width:100%; height:auto; }
.why ul li h3{ display:block; margin:15px 0; font-size:25px; color:#e60012}
.why ul li p{ font-size:16px; line-height:30px}


@media only screen and (max-width:1440px){
	
	
.why ul li h3{ display:block; margin:15px 0; font-size:20px; color:#e60012}
.why ul li p{ font-size:14px; line-height:25px}	

}



@media only screen and (max-width:768px){
	
	.why ul{display: flex;   justify-content: space-between; flex-wrap:wrap; padding-top:0}
	.why ul li{ width:45%; margin-bottom:20px;}
	
	
	.why ul li h3{  font-size:16px; color:#e60012}
.why ul li p{ font-size:12px; line-height:23px}	

}



.hui{ background:#f9f9f9; padding:50px 0; overflow:hidden}

.anli{ width:96%; margin:0 auto; max-width:1400px; padding-top:20px; padding-bottom:50px}
.anli .swiper-container {
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
.anli .swiper-slide {
        text-align: center;
         background: #fff;
        height: 150px;
        
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
		border-radius:10px;
		box-shadow: 0 2px 10px 4px #ededee;
    }

.anli .swiper-slide img{ max-width:100%; max-height:100%;object-fit: cover}
.anli .swiper-pagination-bullet-active{ background:#e60012}




.sy3{ padding:50px 0;}
.syxw{ width:96%; margin:0 auto; max-width:1400px;}
.syxw ul{  display: flex;   justify-content: space-between;  }
.syxw ul li{ width:31%;}

.syxw ul li i{ display:block; width:100%; padding-bottom:67%; position:relative; overflow:hidden; border-radius:20px; margin-bottom:30px}
.syxw ul li i img{width:100%; height:100%; position:absolute;object-fit: cover; transition:all 0.6s}
.syxw ul li:hover i img{ transform:scale(1.1,1.1); transition:all 0.6s}

.syxw ul li em{ display:block; font-style:normal; color:#999; font-size:12px}
.syxw ul li h3{ display:block; font-size:18px; line-height:30px; color:#000; font-weight:normal; margin:20px 0 }

.syxw ul li span{ font-size:14px;  line-height:30px;transition:all 0.6s}
.syxw ul li:hover span{ display:block;  background:#e60012; color:#fff; text-align:center; transition:all 0.6s}




.dlx{   font-size:14px; color:#999; line-height:25px; width:330px }
.dlx p{ display:block; margin-bottom:10px; overflow:hidden; padding-left:10px}
.dlx i{ width:20px; display:block; float:left; color:#fff; font-size:14px; line-height:25px;}
.dlx em{ display:block; float:left; width:calc(100% - 35px); font-style:normal }

.dbt{ font-size:16px; color:#fff; font-weight:bold; margin-bottom:10px; text-align:left}
.dbt a{ color:#fff}
.dbt:before{ content:"-"; padding-right:5px; color:#e60012}
.dwx{ float:right;  width:120px; text-align:center; line-height:30px; font-size:12px; color:#999}
.dwx img{ width:100%; height:auto;}


.lianjie ul{  display: flex;   flex-wrap:wrap; max-width:400px;}
.lianjie ul li{ margin-right:40px}
.lianjie ul li a{ color:#999; font-size:14px; line-height:35px}
.lianjie ul li a:hover{ color:#fff}



.sjdh{ display:none; width:100%; position:fixed; left:0; bottom:0;background-image: linear-gradient(0deg, #eee,#fff); border-top:#ddd 1px solid; z-index:9999999   }

.sjdh ul{ display: flex;   justify-content: space-between; }
.sjdh ul li { width:33.33%; text-align:center; padding:10px 0}
.sjdh ul li a p{ color:#888; font-size:14px}
.sjdh ul li a i{ color:#222; font-size:20px}


@media only screen and (max-width:1200px){
	
	.dlink{ display:none;}
	.lianjie ul li a{  font-size:12px; line-height:30px}
	
	
}


@media only screen and (max-width:992px){
	

	

	
	
.lianjie{ margin-top:20px}	
.lianjie ul{  display: flex;   flex-wrap:wrap; width:100%; max-width:inherit;}
.lianjie ul li a{  font-size:12px; line-height:25px}

.dlx{  font-size:12px;  line-height:23px; width:100%  }

.dbt{ font-size:14px;}
.dwx{   width:100px;line-height:25px; }


	
	.anli .swiper-slide { height:100px}

	.hui{  padding:20px 0; overflow:hidden}
	
	.syxw ul li h3{  font-size:14px; line-height:25px; margin:15px 0}
.sy3{ padding:20px 0}


.sjdh{ display:block}

}


@media only screen and (max-width:768px){
	
	.syxw ul{ display:block;}
	.syxw ul li{ width:100%; margin-bottom:20px;  }
	.syxw ul li a{display: flex;   justify-content: space-between; }
    .syxw ul li i{ display:block; width:40%; padding-bottom:30%;  border-radius:0px; margin-bottom:0px}
	 .syxw ul li .sxwzi{ width:60%; border:#eee 1px solid; box-sizing:border-box; padding:15px; }
	 .syxw ul li h3{   margin:10px 0; line-height:20px;}
	 .syxw ul li span{ font-size:12px;  line-height:23px;}
	
}





.fylm ul li{ background:#fff;display: flex;   justify-content: space-between;   align-items: center; margin-bottom:40px; }
.fylm ul li:nth-child(2n){flex-direction:row-reverse}
.fylm ul li .fypic{ width:50%; height:auto}
.fylm ul li .fypic img{ width:100%; height:auto}
.fylm ul li .fyzi{ width:50%; padding:50px; box-sizing:border-box}
.fylm ul li .fyzi h3{ display:block; margin-bottom:20px; font-size:30px; color:#222; line-height:40px;}
.fylm ul li .fyzi h3 em{ font-style:normal; display:inline-block; background:#e60012; width:40px; line-height:40px; color:#fff; text-align:center; border-radius:40px; margin-right:10px; font-size:25px; font-weight:normal}

.fylm ul li .fyzi p{ display:block; font-size:18px; line-height:30px;  color:#666} 

.fylm ul li .fyzi span{ display:block; margin-top:20px;background:#e60012;width:150px; line-height:40px; position:relative }
.fylm ul li .fyzi span:after{ content:""; position:absolute; left:0; top:0; width:0; height:100%; background:#ff9000; opacity:0; transition:all 0.6s}
.fylm ul li .fyzi span:hover:after{ content:""; width:100%; opacity:1; transition:all 0.6s}
.fylm ul li .fyzi span a{ display:block; position:relative; z-index:2;   color:#fff; text-align:center; font-size:15px;}
.fylm ul li .fyzi span a i{ padding-right:5px}



@media only screen and (max-width:1400px){
.fylm ul li .fyzi{ padding:30px;}	
.fylm ul li .fyzi h3{  margin-bottom:10px; font-size:20px;  line-height:30px;}
.fylm ul li .fyzi h3 em{  width:30px; line-height:30px;  font-size:20px; }

.fylm ul li .fyzi p{  font-size:14px; line-height:25px; } 

.fylm ul li .fyzi span{ width:130px; line-height:30px; }
.fylm ul li .fyzi span a{ font-size:12px}	
	
}

@media only screen and (max-width:992px){
	
.fylm ul li{ display:block; margin-bottom:20px}

.fylm ul li .fypic{ width:100%; height:auto}

.fylm ul li .fyzi{ width:100%; padding:20px;}	

.fylm ul li .fyzi p{  font-size:12px; line-height:23px; } 


}





.nlingyu ul{ display: flex;flex-wrap:wrap; position:relative; margin:0 -20px;}

.nlingyu ul li{ width:33.33%; padding:0 20px; box-sizing:border-box; margin-bottom:40px; }
.nlingyu ul li a{ display:block; height:100%; background:#fff;}
.nlingyu ul li:hover a{ box-shadow: 0px 0px 10px rgba(195,195,195,0.75);}

.nlingyu ul li i{display:block;width:100%; padding-bottom:70%; position:relative; overflow:hidden}

.nlingyu ul li i img{ position:absolute;width:100%; height:100%;object-fit: cover; z-index:0; transition:all 0.6s}
.nlingyu ul li:hover i img{ transform:scale(1.1,1.1); transition:all 0.6s}

.nlingyu ul li .lyzi{ width:100%; overflow:hidden; padding:20px; box-sizing:border-box;transition:all 0.6s}
.nlingyu ul li .lyzi h3{   font-size:20px; font-weight:normal; text-align:center; color:#222}
.nlingyu ul li .lyzi em{ display:block; margin:0 auto; width:60px; height:2px; background:#e50009; margin-top:10px; margin-bottom:15px;}
.nlingyu ul li .lyzi p{  font-size:14px; line-height:25px; color:#666}



@media only screen and (max-width:992px){
.nlingyu ul{ display: flex;flex-wrap:wrap; position:relative; margin:0 -10px;}
.nlingyu ul li{ width:50%; padding:0 10px; box-sizing:border-box; margin-bottom:20px; }
	
}



@media only screen and (max-width:768px){
.nlingyu ul{ display:block; margin:0}
.nlingyu ul li{ display:block; width:100% }

.nlingyu ul li i{display:block;width:100%; padding-bottom:50%;}
.nlingyu ul li .lyzi{ width:100%}
.nlingyu ul li .lyzi h3{ font-size:14px; text-align:left; font-weight:bold}
.nlingyu ul li .lyzi em{ margin:0; width:40px; margin-top:0px; margin-bottom:5px;}
.nlingyu ul li .lyzi p{  font-size:12px; line-height:20px;}
	
}

.yuzhong ul{ position:relative; margin:0 -20px;  display: flex;flex-wrap:wrap; }
.yuzhong ul li{ width:16.66%;  padding:20px; box-sizing:border-box}

.yuzhong ul li div{ display:block; height:100%; position:relative; background:#fff; box-shadow: 0 0 45px rgba(0, 0, 0, .08); padding:15px; box-sizing:border-box; text-align:center}
.yuzhong ul li div i{ display:block; margin:0 auto; text-align:center;  position:relative; overflow:hidden}
.yuzhong ul li div i img{ height:60px; width:auto; border-radius:10px; border:#eee 1px solid; box-sizing:border-box}
.yuzhong ul li div h3{ display:block; font-size:18px; color:#222; margin-top:10px; margin-bottom:5px}
.yuzhong ul li div p{ font-size:14px; color:#666}


@media only screen and (max-width:1400px){
	
.yuzhong ul{ position:relative; margin:0 -10px;  display: flex;flex-wrap:wrap; }
.yuzhong ul li{ width:20%; float:left; padding:10px; box-sizing:border-box}

}


@media only screen and (max-width:992px){
	
.yuzhong ul{ position:relative; margin:0 -5px;  display: flex;flex-wrap:wrap; }
.yuzhong ul li{ width:33.33%; float:left; padding:5px; box-sizing:border-box}
.yuzhong ul li div { padding:10px}
.yuzhong ul li div i img{ height:30px;}

.yuzhong ul li div h3{  font-size:14px;}
.yuzhong ul li div p{ font-size:12px; }
}


.hzal ul{ position:relative; margin:0 -20px;  display: flex;flex-wrap:wrap; }
.hzal ul li{ width:20%;  padding:20px; box-sizing:border-box}
.hzal ul li i{ display:block; display:block; height:100%; position:relative; background:#fff; box-shadow: 0 0 45px rgba(0, 0, 0, .08); padding-bottom:60%;  box-sizing:border-box}

.hzal ul li i img{ position:absolute; width:90%; left:50%; top:50%; transform:translate(-50%,-50%); height:auto; max-height:90%;}

@media only screen and (max-width:992px){
	
	.hzal ul{ position:relative; margin:0 -5px;  display: flex;flex-wrap:wrap; }
.hzal ul li{ width:33.33%;  padding:5px; box-sizing:border-box}
	
}

.tuwen{ background:#fff; padding:50px; box-sizing:border-box; font-size:16px; line-height:35px; color:#333 }
.tuwen img{ max-width:100%; height:auto; display:block; margin:0 auto}
.tuwen h1{ display:block; font-size:23px}
.huanjing ul{position:relative; margin:0 -10px; overflow:hidden; margin-top:20px;}

.huanjing ul li{ float:left; width:25%; padding:10px; box-sizing:border-box}

.huanjing ul li .bgpic{ width:100%; padding-bottom:67%; position:relative}
.huanjing ul li .bgpic img{ position:absolute; width:100%; height:100%;object-fit: cover}

.huanjing ul li .bgpic p{ display:block; width:100%; position:absolute; bottom:0; left:0; background:rgba(0,0,0,0.4); z-index:2; text-align:center; color:#fff; font-size:14px}






@media only screen and (max-width:992px){
	.tuwen{ padding:20px; font-size:14px; line-height:25px}

	.huanjing ul{position:relative; margin:0 -5px; overflow:hidden; margin-top:20px;}

.huanjing ul li{ float:left; width:50%; padding:5px; box-sizing:border-box}
.tuwen h1{ display:block; font-size:18px}
}



.nxw2 ul li{  display: flex;   justify-content: space-between; margin-bottom:30px;align-items: center; background:#fff; padding:15px; box-sizing:border-box;transition:all 0.6s }
.nxw2 ul li:hover{  box-shadow: 0 0 45px rgba(0, 0, 0, .08);  transition:all 0.6s}

.nxwpic{ width:30%; padding-bottom:20%; position:relative; overflow:hidden; }
.nxwpic img{ position:absolute; width:100%; height:100%;object-fit: cover;  transition:all 0.6s}
.nxwpic a:hover img{transform:scale(1.1,1.1); transition:all 0.6s}


.nxwzi{ width:70%; padding-left:25px; padding-right:10px;  box-sizing:border-box; overflow:hidden}
.nxwzi h1{   color:#999; font-size:12px; font-weight:normal; margin-bottom:15px}

.nxwzi h3 a{ display:block; font-size:20px; color:#000; font-weight:normal}
.nxwzi p{ display:block;  font-size:14px; line-height:25px; margin:25px 0; color:#666; max-height:50px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow:hidden}

.nxwzi span { display:block;  text-align:center }
.nxwzi span  a{ display:block; color:#fff;  font-size:12px; background:#e60012;width:100px; line-height:25px; }
.nxwzi span  a:hover{ background:#ff9000; color:#fff; }

@media only screen and (max-width:1200px){
	
	.nxwzi h1{   margin-bottom:10px}
	.nxwzi h3 a{  font-size:18px; }
	.nxwzi p{ margin:15px 0}

	
}


@media only screen and (max-width:992px){
	.nxw2 ul li{ padding:10px; margin-bottom:15px; padding-right:0}
	.nxwpic{ width:40%; padding-bottom:25%;  }
	
	.nxwzi{ width:60%; padding:10px}
	
	.nxwzi p{ display:none;}
	.nxwzi h3 a{  font-size:14px; }
	.nxwzi span  a{  line-height:20px; margin-top:10px; width:70px; font-size:12px }
}

.lx1{ background:#fff;  display: flex;   justify-content: space-between;align-items: center;  }

.lx01{ width:50%; padding:50px; box-sizing:border-box}
.lx01 h3{ display:block; font-size:25px; color:#333}
.lx01  em{ display:block; width:60px; height:2px; background:#e60012; margin-top:10px; margin-bottom:20px}

.lx01 p{ display:block; font-size:16px; line-height:35px; color:#666}
.lx02{ width:50%; }
.lx02 img{ width:100%; height:auto}


.lx2{ margin-top:30px;}
.lx2 ul{ position:relative; margin:0 -20px;  display: flex;flex-wrap:wrap;}

.lx2 ul li{ width:33.33%; padding:20px; box-sizing:border-box}
.lx2 ul li div{ background:#fff; position:relative; height:100%; box-sizing:border-box;}
.lx2 ul li i img{ width:100%; height:auto}

.lx2 ul li div .lxzi{ padding:30px 20px; height:auto; box-sizing:border-box}

.lx2 ul li div .lxzi h3{ display:block; text-align:center; font-size:20px; color:#333}

.lx2 ul li div .lxzi  em{ display:block; width:60px; height:2px; background:#e60012; margin:0 auto; margin-top:10px; margin-bottom:10px}

.lx2 ul li div .lxzi  p{ display:block; font-size:16px; text-align:center; color:#666}


@media only screen and (max-width:992px){
	.lx1{ background:#fff;  display: flex;   justify-content: space-between;align-items: center;  flex-wrap:wrap; flex-direction:column-reverse }
	.lx01{ width:100%; padding:20px; }
	.lx02{ width:100%; }
	.lx01 h3{  font-size:20px;}

.lx01 p{  font-size:14px; line-height:25px; }

.lx2 ul{ position:relative; margin:0 -5px; }

.lx2 ul li{ width:50%; padding:5px; box-sizing:border-box}
	
.lx2 ul li div .lxzi{ padding:15px;}

.lx2 ul li div .lxzi h3{  font-size:16px;}

.lx2 ul li div .lxzi  p{ display:block; font-size:12px; }

	
}